.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-thq-brand-only-elm {
  color: #7bdff2;
}
 
.navigation-thq-brand-kechs-elm {
  color: #ff8dc3;
}
 
.navigation-container2 {
  flex: 0 0 auto;
  width: 275px;
  height: auto;
  display: flex;
  align-items: space-between;
  flex-direction: column;
}
 
.navigation-thq-navigation-link-elm1 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.navigation-thq-navigation-brand-wrapper-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.navigation-container3 {
  flex: 0 0 auto;
  width: 275px;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  height: auto;
  display: flex;
  align-items: space-between;
  flex-direction: column;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}
 
@media(max-width: 991px) {
  .navigation-thq-navigation-root-elm {
    align-items: flex-start;
    flex-direction: column;
  }
  .navigation-container2 {
    width: 272px;
    height: 21px;
  }
  .navigation-thq-navigation-links-left-elm {
    width: 152px;
    height: 0px;
  }
  .navigation-thq-section-title-elm1 {
    color: #7bdff2;
    background-clip: inherit;
    background-image: inherit;
    webkit-background-clip: text;
  }
  .navigation-thq-section-title-elm2 {
    fill: #ff8dc3;
    color: #ff8dc3;
  }
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-footer-emojis-elm {
  display: block;
  font-size: 1.2rem;
  margin-top: var(--spacing-sm);
  letter-spacing: 4px;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.home-container1 {
  width: 100%;
  display: block;
  min-height: 100vh;
}
 
.home-image {
  width: 200px;
  object-fit: cover;
  text-decoration: none;
  background-color: #373737;
}
 
.home-container2 {
  display: none;
}
 
.home-container3 {
  display: contents;
}
 
.home-container4 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.home-icon1 {
  width: 24px;
  margin-right: 4px;
}
 
.home-text2 {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
 
@media(max-width: 991px) {
  .home-thq-mobile-hero-elm {
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
  .home-image {
    width: 531px;
    height: 449px;
  }
}
